> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post get all users by group



## OpenAPI

````yaml Customer post /getAllUsersByGroup
openapi: 3.0.0
info:
  title: Customer
  description: customer
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/customer
security:
  - default: []
paths:
  /getAllUsersByGroup:
    post:
      tags:
        - Access Control
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetAllUserByGroupRequest'
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  schemas:
    GetAllUserByGroupRequest:
      type: object
      properties:
        organizationId:
          type: string
        groupId:
          type: array
          items:
            type: string
        meta:
          $ref: '#/components/schemas/PaginationRequest'
    PaginationRequest:
      type: object
      properties:
        skip:
          type: integer
        limit:
          type: integer
        page:
          type: integer
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````